Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1488727 - permissions on the file /etc/ssl/glusterfs.ca has to be changed so that qemu-kvm can read the file
Summary: permissions on the file /etc/ssl/glusterfs.ca has to be changed so that qemu-...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhhi
Version: rhhi-1.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: RHHI 1.1
Assignee: Sahina Bose
QA Contact: RamaKasturi
URL:
Whiteboard: ssl
Depends On: 1482987
Blocks: Gluster-HC-3 RHHI-1.1-Approved-Backlog-BZs
TreeView+ depends on / blocked
 
Reported: 2017-09-06 06:28 UTC by RamaKasturi
Modified: 2018-01-03 10:53 UTC (History)
13 users (show)

Fixed In Version: gdeploy-2.0.2-15
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1482987
Environment:
Last Closed: 2018-01-03 10:53:55 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 RamaKasturi 2017-09-22 11:35:46 UTC
Verified and works fine with build gdeploy-2.0.2-15.el7rhgs.noarch.

I see that permissions on /etc/ssl/glusterfs.ca file has been changed as below and due to this change vm could start successfully after enabling libgfapi.

[root@rhsqa-grafton1 ~]# ls -l /etc/ssl/glusterfs.ca 
-rw-r--r--. 1 root root 3297 Sep 21 19:26 /etc/ssl/glusterfs.ca


Note You need to log in before you can comment on or make changes to this bug.